﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PresentationLayer", "EmployeeManagement\PresentationLayer.csproj", "{18F247CD-A8F0-4250-9E70-C0215E546AAA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BusinessLayer", "BusinessLayer\BusinessLayer.csproj", "{47D32A08-56D8-409A-A3F9-54AAA0218BC1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAccessLayer", "DataAccessLayer\DataAccessLayer.csproj", "{19C68425-87BB-4502-8FDB-D4AA05094AD0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{18F247CD-A8F0-4250-9E70-C0215E546AAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18F247CD-A8F0-4250-9E70-C0215E546AAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18F247CD-A8F0-4250-9E70-C0215E546AAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18F247CD-A8F0-4250-9E70-C0215E546AAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{47D32A08-56D8-409A-A3F9-54AAA0218BC1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47D32A08-56D8-409A-A3F9-54AAA0218BC1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47D32A08-56D8-409A-A3F9-54AAA0218BC1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47D32A08-56D8-409A-A3F9-54AAA0218BC1}.Release|Any CPU.Build.0 = Release|Any CPU
		{19C68425-87BB-4502-8FDB-D4AA05094AD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19C68425-87BB-4502-8FDB-D4AA05094AD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19C68425-87BB-4502-8FDB-D4AA05094AD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19C68425-87BB-4502-8FDB-D4AA05094AD0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {38B21B1E-DB0B-4971-9910-3CE3DD4B2529}
	EndGlobalSection
EndGlobal
